﻿@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700&amp;subset=latin-ext');
body, html, table {
margin: 0px; padding: 0px; font-family: 'Open Sans', sans-serif; font-size: 27px; font-weight : 400; color: #163f77; line-height: 1.2;}

* {box-sizing: border-box;}

body { background: #fff; text-align: center;}
table { text-align: left; margin: 10px 0;}
input[type=text],input[type=password], textarea, select {display: block; font-family: 'Open Sans', sans-serif; font-size: 14px; color: #444; background: #fff;  line-height: 30px; height: 30px; padding: 0 10px; border: 2px solid #e2e2e2; margin: 0; box-sizing: border-box; outline: none; -webkit-border-radius: 5px; border-radius: 5px;}
.buy input[type=text], .buy input[type=password] {display: inline-block;}
input[type=text]:disabled {background: #eee;}
textarea { border: 2px solid #e2e2e2; height: 100px;}

input[type=submit], .submit, a.btn {height: 38px; line-height: 38px; margin: 11px 0 0 0; padding: 0 19px;  font-family: 'Open Sans', sans-serif;    background: #0072bc; text-align: center; color: #fff; text-transform: uppercase; width: initial; font-size: 14px; font-weight: 600; cursor: pointer; border: none; outline: none; -webkit-border-radius: 5px; border-radius: 5px;}
a.btn {display: inline-block;}
input[type=submit]:hover, .submit, a.btn:hover {background: #005790; text-decoration: none;}
form>* {/*float: left; clear: left; margin: 5px 0; */font-family: 'Open Sans', sans-serif;}
fieldset {border: 0; padding: 11px 0; margin: 0; border-bottom: 1px dashed #dcdcdc; border: none; padding: 0;}
.buy fieldset {display: inline; padding-right: 20px;}
label {text-align: left; line-height: 20px; display: block; padding: 0; font-size: 12px; color: #252922; font-weight: 600; margin: 10px 0 0 0;}
h1,h2,h3, h4, h5 {margin: 0px; padding: 15px 0 0 0; font-size: 29px; font-family: 'Open Sans', sans-serif; line-height: 1.2; color: #163f77;  font-weight: 400;}
h1 {padding-bottom: 10px;}
h2 {font-size: 16px;}
p {padding: 0px; margin: 10px 0px 10px 0px; text-align: left;}
a img {border: 0px solid; display: inline-block;}
a {text-decoration: underline; color: #0072bc; cursor: pointer;}
a:hover {text-decoration: none;}
strong {font-weight: 700;}
ul {/*margin: 0; padding: 10px 0;*/}
ul li { /*margin: 0; padding: 0;*/ line-height: 24px; position: relative;}



.wrapper {width: 100%; max-width: 1180px; margin: 0 auto; background: #fff; text-align: left;}
.right {float: right; text-align: right; position: relative; z-index: 1;}
.left {float: left; text-align: left;}
.center, .center p {text-align: center !important;}
.justify {text-align: justify;}
.clear {width: 100%; clear: both;}
.block {display: block; width: 100%; padding: 10px 0;}
.table {display: table; width: 100%; position: relative;}
.tr {display: table-row;}
.td {display: table-cell; vertical-align: top;}


#head {text-align: center; position: relative; float: left; width: 100%;}
    #bar {display: block; width: 100%; background: #419bcd; border: 5px solid #163f77; color: #fff; height: 63px; line-height: 53px; padding-left: 170px; font-size: 19px; border-radius: 10px; position: relative;clear: both;}
        #bar a {color: #fff; text-decoration: none; margin: 0 12px;}
        #bar a:hover {text-decoration: underline;}  
            #bar>i {display: none; float: right; font-size: 35px; margin: 9px 20px 0; cursor: pointer;}
            #menu {}
            #menu i {margin-right: 12px; font-size: 35px; vertical-align: middle; margin-top: -5px; height: 35px;}
            #menu i.approved {background: url("../images/tradelocks.png") no-repeat; background-size: 100%; display: inline-block; width: 95px; height: 105px; vertical-align: top; margin-top: -16px;}
    #download {float: right; margin-top: 28px;}
        #download img {margin-top: 10px;}
        #download strong {display: block; font-weight: 400;}
            #download i {height: 58px; width: 58px; background: #c1a803; border-radius: 58px; line-height: 58px; color: #fff; margin-left: 15px;}
    #tv {display: inline-block; margin: auto; margin-top: -5px; padding-left: 100px;}
    #logo {position: absolute; left: -40px; top: 50px; transform: rotate(-12deg); z-index: 2;}
        #logo img {width: 212px; height: 212px; display: block;}
        
#content {display: table; width: 100%; margin-top: 60px; float: left; width: 100%;}
#content.content {border: 5px solid #163f77; border-radius: 10px; padding: 10px 20px; display: block; min-height: 400px; font-size: 17px; font-weight: 600; line-height: 1.4;}
    #content.content p {margin: 20px 0;}
    #content.content h1 {text-align: center; font-size: 50px;}
    #left {display: table-cell; vertical-align: top; width: 56%; position: relative; min-height: 710px;}
        #overmap {position: relative; display: block; margin-right: 20px; overflow: hidden;}
            #map { height: 100%; width: 100%; width: 100%; /*right: 20px;*/ position: absolute !important; overflow: visible !important;}
            #floating_input {position: absolute; bottom: 40px; left: 0; right: 0; margin: auto; height: 56px; z-index: 2; width: 80%;}
                #floating_input form {position: relative; display: block; margin: 0; padding: 0;}
                #floating_input button {cursor: pointer; position: absolute; right: 11px; top: 9px; width: 41px; height: 41px; border: none; outline: none; background: none;}
                #floating_input button:before{position: absolute; left: 0; font: normal normal normal 6px/1 FontAwesome; content: "\f054"; padding-left: 5px; top: 0; width: 41px; height: 41px; border-radius: 41px; background: #c1a803; color: #fff; font-size: 20px; line-height: 41px; box-sizing: border-box;}
    body.detail #map {height: 700px; position: relative !important; float: left;}
    #detail {border: 5px solid #163f77; border-radius: 10px; padding: 5px 10px 20px 10px; float: left; clear: left; width: 100%; width: calc(100% - 20px); margin: 20px 0 0 0; font-size: 22px;}
    #select {display: table-cell; border: 5px solid #163f77; border-radius: 10px; padding: 10px; vertical-align: top; text-align: center;}
        #select a.item {display: table; position: relative; vertical-align: middle; float: left; width: 100%; border: 5px solid #ceba37; border-radius: 10px; border-top: 0; padding: 3px; text-align: left; color: #163f77; text-decoration: none;}
        #select a.item.invert {background: #476895; color: #fff; float: none;}
        #select a.item:first-of-type {border-top: 5px solid #ceba37; }
		#select a.item.invert {border-top: 5px solid #ceba37; }
        #select a.item:before {content: " "; display: table-cell; width: 113px; height: 105px; background: #163f77 url("../images/icon_house.png") no-repeat center center; background-size: 80%; border-radius: 10px;}
        #select a.item.invert:before {background: #fff url("../images/icon_house2.png") no-repeat center center; background-size: 80%; width: 74px; height: 68px;}
        #select a.item.car:before {background-image: url("../images/icon_car.png");}
        #select a.item.car.invert:before {background-image: url("../images/icon_car2.png");}
        #select a.item.key:before {background-image: url("../images/icon_key.png");}
        #select a.item.key.invert:before {background-image: url("../images/icon_key2.png");}
        #select a.item.car_key:before {background-image: url("../images/icon_car_key.png");}
        #select a.item.car_key.invert:before {background-image: url("../images/icon_car_key2.png");}
        #select a.item.safe:before {background-image: url("../images/icon_safe.png");}
        #select a.item.safe.invert:before {background-image: url("../images/icon_safe2.png");}
        #select a strong {display: table-cell; vertical-align: middle; padding-left: 20px; font-weight: 400; padding-right: 75px; position: relative;}
        #select a span {display: table-cell;}
        #select a.item span:before {content: "\f054"; font: normal normal normal 6px/1 FontAwesome; top: 0; bottom: 0; margin: auto; position: absolute; width: 47px; height: 52px; border-radius: 52px; background: #c1a803; right: 0; text-align: center; line-height: 52px; font-size: 35px; color: #fff; margin-right: 12px; padding-left: 5px;}
        #select a.item.invert span { position: relative;}
        #select a.item.invert span:before {content: "\f053"; padding-left: 0; padding-right: 5px; bottom: auto; top: 0; width: 45px; height: 50px; border-radius: 50px;}
        #select a.item.invert span:after {content: "Go Back"; position: absolute; right: 7px; right: 7.5px; bottom: 0; font-size: 14px; width: 60px; /*margin-right: 5px;*/ text-align: center; }
        #select h3 {margin: 10px 0 15px 0; padding: 0;}
        #progres {display: inline-block; position: relative;}
            #progres span {display: inline-block; width: 37px; height: 37px; background: #b7b7b7; color: #fff; border-radius: 37px; position: relative; z-index: 2; margin: 0 35px; line-height: 37px;}
            #progres span.active { background: #c3a803;}
            #progres span:first-of-type {margin-left: 0;}
            #progres span:last-of-type {margin-right: 0;}
            #progres:after {content: " "; position: absolute; z-index: 1; width: 90%; height: 3px; background: #c3a801; left: 0; right: 0; top: 0; bottom: 0; margin: auto;}
        #select .bordered {border: 5px solid #ceba37; border-radius: 10px; padding: 10px; margin: 10px 0; position: relative;}
        #select .check {padding: 17px 60px 17px 67px; text-align: left; font-size: 19px; font-weight: 600;}
            #select input[type="text"], #floating_input input[type="text"]{border: 5px solid #163f77; border-radius: 10px; height: 56px; width: 80%; display: inline-block; padding: 5px; text-align: center; font-size: 20px; color: #163f77;}
            #floating_input input[type="text"] {width: 100%; height: 60px; padding-right: 50px; font-size: 18px; letter-spacing:-0.5px;}
            #select label {display: inline-block; font-size: 20px; color: #163f77; padding: 0 0 15px 0;}
            #select input::-webkit-input-placeholder, #floating_input input[type="text"]::-webkit-input-placeholder, #select input::-moz-placeholder, #floating_input input[type="text"]::-moz-placeholder {color: #163f77; font-size: 20px; font-style: italic;}
            #floating_input input[type="text"]::-webkit-input-placeholder, #floating_input input[type="text"]::-moz-placeholder {font-size: 25px;}
            #select form {margin: 0 0 10px 0; padding: 0;}
        #select .hr {display: inline-block; width: 50%; height: 3px; background: #163f77; position: relative; margin: 30px 0 15px 0;}
            #select .hr:before {content: " "; position: absolute; margin: auto; left: 0; right: 0; top: 0; bottom: 0; background: #163f77; width: 38px; height: 38px; border-radius: 38px;}
        #select .fake_check {position: absolute; left: 12px; top: 0; bottom: 0; margin: auto; width: 43px; height: 43px; border: 5px solid #476895; border-radius: 10px; text-align: center; line-height: 43px; cursor: pointer;}
            #select .fake_check:before {display: none; content: "\f00c"; font: normal normal normal 6px/1 FontAwesome; height: 33px; width: 33px; line-height: 33px; font-size: 28px; color: #ed2f77;}
            #select .fake_check.active:before {display: block;}
            #select .info {display: none;position: absolute; top: 0; right: -5px; margin: auto; left: 0; right: 0; width: 250px; background: #476895; border-radius: 10px; border: 5px solid #cfba3a; padding: 10px; color: #fff;}
            #select .bubble {position: absolute; right: 7px; top: 0; bottom: 0; margin: auto; width: 40px; height: 40px; background: #163f77; color: #fff; border-radius: 40px; line-height: 40px; text-align: center;}
                #select .bubble i {line-height: 40px; font-size: 27px;}
            #select .find {display: inline-block; background: #104d8c; border: 5px solid #c1a803; border-radius: 10px; padding: 5px 50px; text-decoration: none; color: #fff; font-size: 30px; margin: 10px auto 5px;}
            #select .find:hover {background: #c1a803;}
        #smithes {display: block; max-height: 650px; overflow: auto; margin-right: -32px; padding-right: 15px; overflow-y: scroll;}
        .detail #smithes {max-height: 1300px;}
        #select .smith {display: table; width: 100%; margin: 20px 0 0 0; position: relative; padding-bottom: 20px;}
        #select .smith:after {content: " "; display: block; width: 90%; height: 2px; background: #c1a803; position: absolute; margin: auto; bottom: 0; left: 0; right: 0;}
        #select .smith:last-of-type:after {content: ""; display: none;}
            #select .smith .left {display: table-cell; float: none; vertical-align: top;}
            #select .smith .right {float: none; padding-left: 10px;}
            
                #select .smith .left .rating {float: left;}
                     .rating i {position: relative; font: normal normal normal 24px/1 FontAwesome; color: #7b7a7f; vertical-align: top;}
                     .rating i:after {display: none; content: "\f005"; position: absolute; left: 0; top: 0; font: normal normal normal 24px/1 FontAwesome; color: #d3af37;}
                    /* 0 */
                     .rating-0 i:after {content: ""; display: none;}
                    /* 0.5 */
                     .rating-0\.5 i:first-of-type:after {content: "\f089"; display: block;}
                    /* 1 */
                     .rating-1 i:first-of-type:after {content: "\f005"; display: block;}
                    /* 1.5 */
                     .rating-1\.5 i:first-of-type:after {content: "\f005"; display: block;}
                     .rating-1\.5 i:nth-of-type(2):after {content: "\f089"; display: block;}
                    /* 2 */
                     .rating-2 i:first-of-type:after,  .rating-2 i:nth-of-type(2):after {content: "\f005"; display: block;} 
                    /* 2.5 */
                     .rating-2\.5 i:first-of-type:after,  .rating-2\.5 i:nth-of-type(2):after {content: "\f005"; display: block;}
                     .rating-2\.5 i:nth-of-type(3):after {content: "\f089"; display: block;}     
                    /* 3 */
                     .rating-3 i:first-of-type:after,  .rating-3 i:nth-of-type(2):after,  .rating-3 i:nth-of-type(3):after {content: "\f005"; display: block;}                
                    /* 3.5 */
                     .rating-3\.5 i:first-of-type:after,  .rating-3\.5 i:nth-of-type(2):after,  .rating-3\.5 i:nth-of-type(3):after {content: "\f005"; display: block;}
                     .rating-3\.5 i:nth-of-type(4):after {content: "\f089"; display: block;}                
                    /* 4 */
                     .rating-4 i:first-of-type:after,  .rating-4 i:nth-of-type(2):after,  .rating-4 i:nth-of-type(3):after,  .rating-4 i:nth-of-type(4):after {content: "\f005"; display: block;}                 
                    /* 4.5 */
                     .rating-4\.5 i:after {content: "\f005"; display: block;}
                     .rating-4\.5 i:last-of-type:after {content: "\f089"; display: block;}
                    /* 5 */
                     .rating-5 i:after {content: "\f005"; display: block;}                    
               
               #select .smith .left strong {display: block; font-weight: 400;}
                .a_rating {font-size: 12px; margin: 8px 10px 0; display: inline-block; color: #163f77;}
                #select .smith .left .table {font-size: 17px; text-align: center;}
                    #select .smith .left .table .td:first-of-type {text-align: right; padding-right: 10px; vertical-align: middle;}
                #select .smith .left span.input, #detail span.input {background: #419bcd; border: 2px solid #163f77; border-radius: 10px; color: #fff; padding: 6px 48px 6px 20px; font-size: 15px; display: block; margin: 2px 0 1px; position: relative;}
                   #select .smith .left span.input:after, #detail span.input:after {content: "\f007"; position: absolute; right: 5px; top: -1px; bottom: 0; margin: auto; font: normal normal normal 20px/25px FontAwesome; color: #fff; height: 21px; width: 21px; border-radius: 21px; border: 1px solid #fff;} 
                   #select .smith .left span.input.tel:after, #detail span.input.tel:after {content: "\f095";}
                
            #select .smith .right {display: table-cell; vertical-align: bottom; text-align: center;}
                #select .smith .right img {width: 112px; display: block; margin: auto; margin-bottom: 15px;}
                #select .smith .right a.more {font-size: 15px; white-space: nowrap; color: #fff; background: #c1a803; border-radius: 10px; display: block; height: 32px; line-height: 30px; text-decoration: none; text-align: center; min-width: 150px;}
                    #select .smith .right a.more span {float: left; margin: 1px 2px; width: 30px; height: 30px; background: #419bcd; border-radius: 10px; position: relative;} 
                        #select .smith .right a.more span:before {content: "\f05a"; position: relative; left: 3px; top: 2px; margin: 0; padding: 0; text-align: left; height: 26px; width: 26px; font: normal normal normal 26px/26px FontAwesome; float: left;}
                        
        #detail .tradelocks img {width: 110px;}
        #detail .logo {}
        #detail .block {padding: 10px 0 0 0;}
        #detail .logo div {float: left; width: 190px; border: 2px solid #c1a803; border-radius: 10px; text-align: center;}
            #detail .logo div img {display: inline-block; margin: auto; max-width: 190px; max-height: 110px;}
        #detail h1 {padding: 0 10px 0 15px; font-weight: 700; font-size: 24px; min-height: 56px;}
        #detail .rating {padding: 0 10px 0 15px; white-space: nowrap;}
        #detail .a_rating {margin: 0; padding: 0 0 0 15px; font-size: 15px;}
            #detail .rating i, #detail .rating i:after {font-size: 35px;}
            #detail .rating a {float: left; clear: left;}
            #detail .table:first-of-type {padding-bottom: 25px; margin-bottom: 20px;}
            #detail .table:first-of-type:after, #detail .review:after {content: " "; display: block; width: 90%; height: 2px; background: #c1a803; position: absolute; margin: auto; bottom: 0; left: 0; right: 0;}
            #detail .review:last-of-type:after {display: none; content: "";}
        #detail .inline-block {display: inline-block; margin: auto;}
        #detail span.input {background: #163f73; font-size: 22px; padding: 0; margin-top: 5px;}
        #detail span.input.clean {background: #419bcd; font-size: 20px; padding: 10px; position: relative;}
        #detail span.input.clean.open24 {display: block; height: calc(100% - 32px); position: absolute; width: 100%; left: 0;}
        #detail span.input.clean.open24 span {position: absolute; width: 100%; height: 100%; top: 0; left: 0; background: url("../images/24.jpg") no-repeat center center; background-size: auto 95%; margin: 0; padding: 0;}
        #detail span.input.map {margin-top: 15px;}
            #detail span.input span {background: #419bcd; margin: 2px 55px 2px 2px; padding: 11px 28px; display: block; border-radius: 10px; text-align: center; line-height: 1;}
            #detail span.input.map span {background: #163f73; margin: 2px 2px 2px 62px; padding: 13px 28px 14px;}
                #detail span.input.map:before {content: "\f041"; background: #419bcd; position: absolute; left: 0; top: -1px; bottom: 0; margin: auto; font: normal normal normal 40px/53px FontAwesome; color: #fff; height: 53px; width: 53px; border-radius: 10px;}
                #detail span.input:after {width: 40px; height: 40px; border: 0; font-size: 40px; line-height: 40px; right: 6px;}
                #detail span.input.tel:after {border: 2px solid #fff; width: 32px; height: 32px; font-size: 24px; line-height: 32px; text-align: center;}
                #detail span.input.web:after {content: "\f14c";}
            #detail span.input.clean:after, #detail span.input.map:after {content: ""; display: none;}
        #detail .td {width: 50%; text-align: center; font-size: 22px; position: relative;}
        #detail .table.middle .td {vertical-align: middle;}
        #detail .table.middle .td:first-of-type {text-align: left; }
        #detail .table.middle:first-of-type {padding-bottom: 0;}
        #detail .table.middle:after {content: ""; display: none;}
            #detail .table.middle .rating {padding-left: 0;}
        #detail .review {position: relative; margin: 0px 0 25px 0; padding-bottom: 20px;}
        #detail .td.hours { height: 10px; /*jen hack */}
        #detail .td:first-of-type {padding-right: 8px;}
        #detail .td:last-of-type {padding-left: 8px;}
            #detail table {margin: auto;}
                #detail td {font-size: 20px; color: #fff; padding: 0 10px;}
                #detail td:first-of-type {text-align: right; padding-right: 0;}
        #detail .table {table-layout: fixed; width: 100%; margin: 10px 0 0 0;}
        #detail .table.no_approved {table-layout: auto;}
            #detail .table.no_approved .td {width: auto; text-align: left;}
            #detail .table.no_approved .td:last-of-type, #detail .table.no_approved .td:first-of-type {padding: 0;}
        #detail .table.services {margin-top: 0; margin: auto; width: auto;}
            #detail .table.services .td {width: auto; padding: 0 8.5px !important;}
            #detail .table.services .td:first-of-type {padding-left: 0 !important;}
            #detail .table.services .td:last-of-type {padding-right: 0 !important;}
            #detail .service {display: inline-block; width: 108px; height: 94px; background: #419bcd; border: 2px solid #173e77; border-radius: 10px; padding-top: 50px; color: #fff; font-size: 16px; position: relative; margin-top: 5px;}
            #detail .service:before {content: " "; position: absolute; width: 100%; height: 42px; background: url(../images/icon_house.png) no-repeat center center; background-size: auto 100%; top: 5; left: 0;}
            #detail .service.key:before {background-image: url(../images/icon_key.png);}
            #detail .service.car:before {background-image: url(../images/icon_car.png);}
            #detail .service.car_key:before {background-image: url(../images/icon_car_key.png);}
            #detail .service.safe:before {background-image: url(../images/icon_safe.png);}
        #reviews {max-height: 700px; overflow: auto; margin-left: -32px; padding-left: 15px; overflow-y: scroll; direction:rtl;}
            .review {direction: ltr;}
            
#foot {display: block; width: 100%; background: #419bcd; border: 5px solid #163f77; color: #fff; border-radius: 10px; float: left; width: 100%; padding: 6px; margin-top: 60px; margin-bottom: 25px;}
    #foot a img {float: right; margin-left: 9px;}
    #foot p {font-size: 16px; padding-left: 25px; margin:5px 0px;}
	#foot p a {color:white;}
	#foot p a:hover {text-decoration:none;}
    
    
    
    
    
    
        
@media screen and (max-width:1180px) {
    .wrapper {padding: 0 5px;}
    #menu {display: none; text-align: left;}
    #menu.active {display: block; position: absolute; top: 63px; right: -5px; background: #419bcd; border: 5px solid #163f77; border-radius: 10px; z-index: 9;}
        #menu a {display: block;}
            #menu i { width: 35px; text-align: center;}
            #menu i.approved {height: 35px; width: 35px; margin-top: 9px;}
    #bar>i {display: block;}
    #smithes, #reviews {margin: 0; padding-right: 10px;}
    .detail #left, .detail #select {display: block; width: 100%;}
    .detail #detail {width: 100%; margin-bottom: 20px; float: none;}
}  

@media screen and (max-width:900px) {
    #tv {width: 200px; height: auto; padding: 0; margin-left: 160px;}
    #download {margin-top: 10px;}
    #content, #foot {margin-top: 20px;}
        #download a {display: block;}
            #download a img {display: block; margin: 0 0 10px 0;}
        #download strong {display: none;}
    #left, #select {display: block; width: 100%;}
    #overmap {margin-right: 0; height: 400px !important;}
        #map {height: 400px !important; position: relative !important; right: 0; width: 100%;}
    #left { padding: 0; margin-bottom: 20px; min-height: auto;}
    .detail #left {margin-bottom: 0;}
        #select a.item {float: none;}
        #smithes {max-height: 1020px;}
}  

@media screen and (max-width:800px) {
    #foot, #foot p {text-align: center;}
    #foot a img {display: inline-block; float: none; height: 50px; margin: 5px;}
}  

@media screen and (max-width:650px) {
    #detail .td, #detail .table {display: block; width: 100%; padding: 0 !important;}
    #detail .logo div {float: none; display: inline-block;}
    #detail h1 {margin-top: 15px;}
    #detail .td.tradelocks {padding: 15px 0 !important;}
    #detail .table {margin: 0 0 15px 0;}
    #detail .td {margin: 15px 0 0 0;}
    #detail .table.services .td {padding: 0 !important;}
    #detail span.input.clean.open24 {height: 150px; position: relative; top: 0;}
    #detail .table.no_approved .td {text-align: center; padding-bottom: 15px !important;}
    #detail .td.hours { height: auto;}
} 

@media screen and (max-width:600px) {
    #logo {position: relative; left: 0px; top: 10px; transform: none; float: left;}
        #logo img {width: 100px; height: 100px;}
    #tv {margin: 0;}
    #bar {font-size: 18px; line-height: auto;}
} 

@media screen and (max-width:500px) {
    #tv {display: none;}
        #download a img {width: 150px;}
        #select a.item {font-size: 20px;}
        #select a.item:before {width: 66px; height: 52px;}
             #select .smith .left {display: block;}
            #select .smith .right {display: block; padding: 10px 0 0 0;}
        #detail span.input.web {font-size: 14px;}
}
.fancycontent {
	font-size:13px;
	padding:10px 20px;
	max-width:90%;
}
.go_step_1_full {display: table; position: relative; vertical-align: middle; width: 100%; border: 5px solid #ceba37; border-radius: 10px; padding: 3px; text-align: center; text-decoration: none; background: #476895; color: #fff; float: none;}